@charset "utf-8";
/* CSS Document */

body {background:url(images/layout/bg.gif) #000; background-repeat:repeat-x;
font-family:Arial,"Trebuchet MS", Helvetica, sans-serif;
font-size: 11px; 
line-height:13.2px;
color:#ccc; 
margin:0px;}

p.center {text-align: center;}

@font-face {
	font-family: 'Square721 BT';
	src: local('Square721'), local('Square721 BT'), url('fonts/Sqr721n.ttf') format('truetype');
}

a:visited, a:link {text-decoration:none;  color:#666}
a:hover {text-decoration: underline; color:#ccc}

.clear {clear: both;}
ul {background-repeat:no-repeat; margin-left:25px; padding:3px; list-style:square }

#wrapper {
	width: 100%; 
}

#fader ul{list-style:none; margin:0; padding:0;}

#container {
	width: 962px;
	text-align: left;
	z-index: 1;
	margin-top: 0px;
	margin-right: auto;
	padding-bottom: 0px;
	margin-left: auto;
	background:url(images/layout/box_bg.gif); background-repeat:repeat-y;
	
}


#menu {
	width: 962px;
	height: 54px;
	margin-top: 0;
	z-index: 1;
	margin-bottom: 0px;
	padding-left: 0px;
	background:url(images/layout/menu.gif); background-repeat:no-repeat;
	clear:both;
}


#menu a:visited,
#menu a:link {text-decoration: none; font-weight: 400;  float: left; padding: 0 30px; line-height: 54px; text-transform: uppercase; font-size: 14px; color: #666; display:block ; text-align:center;float:left; letter-spacing:2px}
#menu a:hover {color:#ccc; background:#333}
#menu a#active{	color:#ccc;	background:#333;	border-left:1px solid #000
}
#menu a {background-image:url(images/layout/line.gif); background-repeat:no-repeat ;background-position:right;}


#logo { height:84px;width:962px; border-bottom:1px solid #fff }
#banner { margin-top:100px; width:962px; line-height:0  }
#content {
    float:right;
	margin-right:0px;
	width:630px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	line-height:0;
	/*padding-top: 20px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 19px;
	background:url(images/layout/cont-bg.gif) center top #000; background-repeat:no-repeat;  
		margin-left:0px;
	text-align:justify;
	border-left:1px solid #333;
	border-right:1px solid #333;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}

#content-right {
    float:left;
	margin-right:0px;
	width:630px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	line-height:0;
	/*padding-top: 20px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 19px;
	background:url(images/layout/cont-bg.gif) center top #000; background-repeat:no-repeat;  
		margin-left:0px;
	text-align:justify;
	border-left:1px solid #333;
	border-right:1px solid #333;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}
#content-gallery {
    float:left;
	margin-right:0px;
	width:960px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	height:660px;
	/*padding-top: 20px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 19px;
	background:url(images/layout/cont-bg.gif) center top #000; background-repeat:no-repeat;  
		margin-left:0px;
	text-align:justify;
	border-left:1px solid #333;
	border-right:1px solid #333;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}

#project-gallery {
    float:left;
	margin-right:0px;
	width:960px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	height:615px;
	padding-top:30px;
	/*padding-top: 20px;
	padding-right: 19px;
	padding-bottom: 10px;
	padding-left: 19px;
	background:url(images/layout/cont-bg.gif) center top #000; background-repeat:no-repeat;  
		margin-left:0px;
	text-align:justify;
	border-left:1px solid #333;
	border-right:1px solid #333;
	background:url(images/layout/bg.png); 
	border:5px solid #000;*/
}
#project-gallery  a:hover img{
filter: alpha(opacity=80);
opacity: .8;		
}

#rightcol { width:300px; float:left;  padding:10px 10px 15px 15px; height:635px; overflow:hide; overflow-y:auto; overflow-x:hidden; border-left:1px solid #fff}

#leftcol{ width:300px; float:right;  padding:10px 10px 15px 15px; height:635px; overflow:hide; overflow-y:auto; overflow-x:hidden; border-right:1px solid #fff}
#innerrightcol { width:245px; float:right;  padding:5px 10px 5px 5px; font-size:14px; text-align:right;  margin-top:5px; margin-right:5px}
#rightcolevents { width:245px; float:right;  padding:5px 5px 5px 10px; font-size:14px; text-align:left;  margin-top:5px;  margin-right:5px}



h1 {font-size: 24px;  color:#ccc; padding-bottom:5px;  letter-spacing:2px }
h2 {font-size: 16px; margin: 0; padding: 5px 0 5px 0;color:#ccc; letter-spacing:1px}
h3 {color: #666666;}
h5{font-family: Arial, Helvetica, sans-serif; color: #00A0DC; font-size:36px; margin-left:10px}

#footer {
	width: 100%;
	height: 80px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	/*background:#000;*/
	background:url(images/layout/footer.gif); background-repeat:repeat-x;
	border-top:1px solid #fff}

.copytext {
   text-align:center; font-size:10px; color:#999; margin-right:0px; padding-top:25px; text-transform:uppercase; letter-spacing:1px; margin-left:650px;
}
   
#footer a:visited {text-decoration: none; color:#fff}
#footer a:link {text-decoration: none; color:#fff}
#footer a:hover {text-decoration: underline;}   


.photos { margin:5px 5px 5px 5px; border:#191919; }
.gallery { margin:6px; border:0px}

form input {border: 1px solid #666; padding: 2px; margin-bottom: 2px; background:#666; color:#ccc }
form select {border: 1px solid #666; padding: 2px; margin-bottom: 2px; background:#666;  color:#ccc}
form textarea {margin-left: 0px; font: inherit; height: 60px; background:#666; border: 1px solid #666; color:#ccc}
form button {padding:5px; border: 1px solid #666; width: 100px; color:#ccc; background:#ccc; height:30px; width:75px}
.button { background:#000; color:#CCC; width:75px; height:35px}

table.form {width:100%; margin: 0px 0;}
table td {padding: 3px; vertical-align: top;}
table.form td { border-top:1px dotted #333;}
table.form td header {background:#fff}



table.price {width:100%; margin: 0px 0;}
table.price td { font-size: 12px;text-align:center; text-transform:uppercase}
table.price td header {background:#fff}.smaller {
	font-size: 10px; color:#333; text-align:center
	}
	
td {vertical-align: top;}
.redtext{ color:#C00;}
.grrentext{ color:#93e912; font-weight:400; font-size:18px}
.whitetext { color:#000}

#divider { margin:5px; padding:5px; width:650px; border-bottom:1px dotted #ccc; font-size:12px; text-align:right}

.sidecontact tr td {border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle}
.sidecontact tr:hover td {background::#121212;}
.sidecontact th {background: #333; border-bottom: 1px solid #444242; padding: 5px; vertical-align:middle}

#gallery img { border:1px solid #191919; margin:2px}
.pdf{background-image:url(images/pdf.gif); background-repeat:no-repeat; padding:10px 0px 0px 30px; height:40px; line-height:30px;}
